kompendium
2.0.3
2.0.3 2.0.2 2.0.1

# MediaType

data class MediaType (schema: ComponentSchema , examples: Map < String , MediaType.Example >?)
Content copied to clipboard

## Types

Example
Link copied to clipboard
data class Example (value: Any )
Content copied to clipboard

## Properties

examples
Link copied to clipboard
val examples : Map < String , MediaType.Example >? = null
Content copied to clipboard
schema
Link copied to clipboard
val schema : ComponentSchema
Content copied to clipboard